function::string_to_fp
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::string_to_fp — Convert the given string into floating point

## Synopsis

        string_to_fp:long(input:string)

## Arguments

`input`

  the string representation of a decimal number

## Description

Given the string representation of a decimal number, convert it to a floating point which is stored in 64 bit long.

Prev | Up | Next
function::long_to_fp | Home | Chapter 36. Syscall Any Tapset